{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				// #ifndef MP
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "母婴界严选"
			}
		},
		{
			"path": "pages/index/share",
			"style": {
				"navigationBarTitleText": "邀好友赚佣金"
			}
		},
		{
			"path": "pages/mall/mall",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "商城"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "个人中心"
			}
		}
	],
	"subPackages": [{
		"root": "pages/user_home",
		"name": "user",
		"pages": [
			{
				"path": "realName/realNameAuthentication",
				"style": {
					"navigationBarTitleText": "实名认证"
				}
			},
			{
				"path": "realName/cropper",
				"style": {
					"navigationBarTitleText": "图片裁切"
				}
			},
			{
				"path": "myteam",
				"style": {
					"navigationBarTitleText": "我的团队"
				}
			},
			{
				"path": "award/award",
				"style": {
					"navigationBarTitleText": "佣金",
					"navigationBarBackgroundColor": "#f6ab0b",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "award/awardList",
				"style": {
					"navigationBarTitleText": "佣金明细"
				}
			},
			{
				"path": "award/withdrawal",
				"style": {
					"navigationBarTitleText": "提现"
				}
			},
			{
				"path": "money/pay",
				"style": {
					"navigationBarTitleText": "支付",
					"navigationBarBackgroundColor": "#0BBB62",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "money/paySuccess",
				"style": {
					"navigationBarTitleText": "支付成功"
				}
			},
			{
				"path": "money/wallet",
				"style": {
					"navigationBarTitleText": "我的钱包",
					"navigationBarBackgroundColor": "#0BBB62",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "money/walletList",
				"style": {
					"navigationBarTitleText": "余额明细"
				}
			},
			{
				"path": "award/account",
				"style": {
					"navigationBarTitleText": "提现账号"
				}
			},
			{
				"path": "money/recharge",
				"style": {
					"navigationBarTitleText": "充值",
					"navigationBarBackgroundColor": "#0BBB62",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "shareQrCode",
				"style": {
					"navigationBarTitleText": "邀请好友"
				}
			}
			
		]
	}, {
		"root": "pages/set",
		"name": "set",
		"pages": [{
				"path": "set",
				"style": {
					"navigationBarTitleText": "设置"
				}
			},
			{
				"path": "address",
				"style": {
					"navigationBarTitleText": "收货地址"
				}
			},
			{
				"path": "addressManage",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "phone",
				"style": {
					"navigationBarTitleText": "手机认证"
				}
			},
			{
				"path": "password",
				"style": {
					"navigationBarTitleText": "修改密码"
				}
			},
			{
				"path": "userinfo",
				"style": {
					"navigationBarTitleText": "修改资料"
				}
			}
		]
	}, {
		"root": "pages/public",
		"name": "public",
		"pages": [
			// #ifdef H5
			{
				"path": "domApp",
				"style": {
					"navigationBarTitleText": "app下载",
					"app-plus": {
						"titleNView": false
					}
				}
			},
			// #endif
			// #ifndef MP
			{
				"path": "workwork",
				"style": {
					"navigationBarTitleText": "关于我们"
				}
			},
			// #endif
			{
				"path": "register",
				"style": {
					"navigationBarTitleText": "注册",
					"app-plus": {
						"titleNView": false
					}
				}
			},
			{
				"path": "phoneLogin",
				"style": {
					"navigationBarTitleText": "手机登录",
					"app-plus": {
						"titleNView": false
					}
				}
			},
			{
				"path": "login",
				"style": {
					"navigationBarTitleText": "登录",
					"app-plus": {
						"titleNView": false
					}
				}
			},
			// #ifdef MP || H5
			{
				"path": "wxLogin",
				"style": {
					"navigationBarTitleText": "微信登录",
					"app-plus": {
						"titleNView": {
							"type": "transparent"
						}
					}
				}
			},
			// #endif
			{
				"path": "forget",
				"style": {
					"navigationBarTitleText": "忘记密码",
					"app-plus": {
						"titleNView": false
					}
				}
			},
			{
				"path": "redirect",
				"style": {
					"navigationBarTitleText": "微信登录跳转页面",
					"app-plus": {
						"titleNView": false
					}
				}
			},
			{
				"path": "userAgreement",
				"style": {
					"navigationBarTitleText": "用户协议"
				}
			},
			{
				"path": "privacyAgreement",
				"style": {
					"navigationBarTitleText": "隐私协议"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#6DD6B8",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/mall/mall",
				"iconPath": "static/tabBar/tab-cart.png",
				"selectedIconPath": "static/tabBar/tab-cart-current.png",
				"text": "商城"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
